---
notes : This element will automatically be replaced by the user first name in #WAP.When not defined ( like here), it does do anything.
---
<div class="prx-wrapper">
    <span class="js-prx-nametarget prx-nametarget">User name</span>
</div>
